Subject: Re: Pirate Banned from Using Linux
From: "Oren Beck" <[email-masked]>
To: KCLUG <[email-masked]>
Date: Sun, 26 Aug 2007 03:54:18 +0000

On 8/25/07, Zscoundrel <[email-masked]> wrote:
>
> Actually there are two issues here:
>
> First, had the guy been smart enough to get a lawyer, he would not have
> plead guilty to some bogus trumped up charges and he would not have been
> in this situation.  He would have paid a few bucks to a scumbag to
> negotiate a cash settlement with some other scumbags and been done with
> it.
>
> Second, had the guy been smart enough to realize that UPLOADING
> protected materials to the internet REALLY gets some powerful
> organizations upset, he would not have been in this situation.
>
> I hate the RIAA almost as much as I hate M$, but since I can't afford to
> take either one of them on, I know enough to fly below their radar!
>
>
To a certain point all of us in this group seem to be on the same page about
the overview.
There's a REALLY grim&gnarly downside afoot here that I first commented
about privately, and now feel compelled to speak out. Dare we invoke the bit
that ends with no one left to speak when they come for *US* ? For
essentially that's what awaits us if we remain silent.
And the remaining silent concept is on several key issues. All sadly
converging on one lost soul. Who arguably could be if not us, could be
someone we know.

Let me offer a dissection of the discussion's hard truths into blunt issues.

1. Someone made a willful choice to violate existing law.

2. They for whatever reasons entered into a "plea bargain" with probation
"upon terms"

3. The terms were and are de facto within legal bounds to most "reasonable
persons"

Here's the next set of blunt issues.

1. Copyright law has become a "cause celebre" arena for opposing factions in
several realms.

2. WE risk losing credibility for the whole "Open Source" concept if we
defend lawbreakers.

3. The hardest course to take is one that protects ALL valid interests and
harms none.

All of that to offer some  *constructive* debate anchors in this and related
cases.

Like it or not folks- the rule of law is a harsh cruel mistress under the
best of guardians.
And at times WE have to offer some corrective feedbacks to that rule of law.
In plain english to make no mistaking my final intent then I close with
this.

WE need to arm ourselves with a clear sober awareness of what's going on
here.
Then we VOTE and PETITION effectively to that which serves our ends best.
OR by inaction we forfeit any reason to object when we lose what's left.

Oren Beck

"But once we were free- may become past tense"
_______________________________________________
Kclug mailing list
[email-masked]
http://kclug.org/mailman/listinfo/kclug